@keyframes bgPC {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -29px -29px;
  }
}
@keyframes bgSP {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -19px -19px;
  }
}
@keyframes bound_logo {
  from {
    transform: scale(1.5);
  }
  to {
    transform: scale(1, 1);
  }
  10% {
    transform: scale(0.8);
  }
  20% {
    transform: scale(1.6);
  }
  30% {
    transform: scale(0.8);
  }
  40% {
    transform: scale(1.1);
  }
  50% {
    transform: scale(1);
  }
}
@keyframes dokidoki {
  0% {
    transform: scale(1);
    transform-origin: center center;
  }
  10% {
    transform: scale(0.91);
  }
  17% {
    transform: scale(0.98);
  }
  33% {
    transform: scale(0.87);
  }
  45% {
    transform: scale(1);
  }
}
@keyframes deco_shake {
  0%, 100% {
    transform: rotate(0);
  }
  5% {
    transform: rotate(3deg);
  }
  10% {
    transform: rotate(-3deg);
  }
  15% {
    transform: rotate(3deg);
  }
  20% {
    transform: rotate(-3deg);
  }
  25% {
    transform: rotate(0);
  }
}
@keyframes yurayura {
  0% {
    transform: rotate(0);
  }
  50% {
    transform: rotate(8deg);
  }
  100% {
    transform: rotate(0);
  }
}
@keyframes pyon {
  0%, 5%, 100%, 15%, 25% {
    transform: translateY(0);
  }
  10%, 20% {
    transform: translateY(-10px);
  }
}
@keyframes kvbound {
  0% {
    opacity: 0;
    transform: translateY(5%);
  }
  15% {
    opacity: 1;
  }
  16% {
    transform: translateY(8%);
  }
  28% {
    transform: translateY(-3%);
  }
  44% {
    transform: translateY(2%);
  }
  59% {
    transform: translateY(-1%);
  }
  73% {
    transform: translateY(0.5%);
  }
  88% {
    transform: translateY(-0.2%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fuyo {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-1%);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes fuyo2 {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-8%);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes phoko {
  0% {
    transform: translateY(110%);
  }
  3% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(0);
  }
  43% {
    transform: translateY(110%);
  }
  100% {
    transform: translateY(110%);
  }
}
@keyframes loading {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes Open_Modal {
  0% {
    transform: scale(0) translate(10px, 15px);
  }
  100% {
    transform: scale(1) translate(0, 0);
  }
}
@keyframes vibration {
  0% {
    transform: translateX(0);
  }
  25% {
    transform: translateX(10px);
  }
  50% {
    transform: translateX(-5px);
  }
  75% {
    transform: translateX(4px);
  }
  100% {
    transform: translateX(0);
  }
}
.p-story {
  position: relative;
}
.p-story__ttl {
  margin: 0 auto;
  width: 230px;
  margin-bottom: 74px;
}
@media screen and (max-width: 767px) {
  .p-story__ttl {
    width: 116px;
    margin-bottom: 42px;
  }
}
.p-story__nav {
  position: relative;
  margin: 0 auto;
  width: 90%;
  max-width: 630px;
  transform: translateY(35px);
  opacity: 0;
}
.is-load .p-story__nav {
  transform: translateY(0);
  opacity: 1;
  transition: transform 0.5s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.4s;
}
@media screen and (max-width: 767px) {
  .p-story__nav {
    width: 94%;
  }
}
.p-story__nav-base {
  transform: translateX(2%);
}
.p-story__nav-list {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.p-story__nav-list-item {
  position: absolute;
  pointer-events: none;
}
@media (hover: hover) {
  .p-story__nav-list-item {
    transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1);
  }
  .p-story__nav-list-item:hover {
    transform: scale(0.95);
  }
}
.p-story__nav-list-item a {
  display: block;
}
.p-story__nav-list-item::after {
  content: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.p-story__nav-list-item.is-show {
  pointer-events: auto;
}
.p-story__nav-list-item.is-show::after {
  opacity: 0;
  pointer-events: none;
}
.p-story__nav-list-item.-tab1 {
  top: -19%;
  left: -4%;
  width: 14%;
}
.p-story__nav-list-item.-tab1::after {
  background: url(../img/story/tab/off/story01-off.png) no-repeat center center;
  background-size: contain;
}
.p-story__nav-list-item.-tab2 {
  top: -13%;
  left: 13%;
  width: 12%;
}
.p-story__nav-list-item.-tab2::after {
  background: url(../img/story/tab/off/story02-off.png) no-repeat center center;
  background-size: contain;
}
.p-story__nav-list-item.-tab3 {
  top: -19%;
  left: 27.5%;
  width: 14.5%;
}
.p-story__nav-list-item.-tab3::after {
  background: url(../img/story/tab/off/story03-off.png) no-repeat center center;
  background-size: contain;
}
.p-story__nav-list-item.-tab4 {
  top: -10%;
  left: 44.5%;
  width: 10.8%;
}
.p-story__nav-list-item.-tab4::after {
  background: url(../img/story/tab/off/story04-off.png) no-repeat center center;
  background-size: contain;
}
.p-story__nav-list-item.-tab5 {
  top: -19.5%;
  right: 27.6%;
  width: 14.3%;
}
.p-story__nav-list-item.-tab5::after {
  background: url(../img/story/tab/off/story05-off.png) no-repeat center center;
  background-size: contain;
}
.p-story__nav-list-item.-tab6 {
  top: -13.5%;
  right: 12%;
  width: 11.9%;
}
.p-story__nav-list-item.-tab6::after {
  background: url(../img/story/tab/off/story06-off.png) no-repeat center center;
  background-size: contain;
}
.p-story__nav-list-item.-tab7 {
  top: -17.9%;
  right: -4%;
  width: 14.2%;
}
.p-story__nav-list-item.-tab7::after {
  background: url(../img/story/tab/off/story07-off.png) no-repeat center center;
  background-size: contain;
}
.p-story__nav-list-item.-tab8 {
  bottom: -11.1%;
  right: 7.5%;
  width: 10.8%;
}
.p-story__nav-list-item.-tab8::after {
  background: url(../img/story/tab/off/story08-off.png) no-repeat center center;
  background-size: contain;
}
.p-story__nav-list-item.-tab9 {
  bottom: -19%;
  right: 21.6%;
  width: 14.3%;
}
.p-story__nav-list-item.-tab9::after {
  background: url(../img/story/tab/off/story09-off.png) no-repeat center center;
  background-size: contain;
}
.p-story__nav-list-item.-tab10 {
  bottom: -13.2%;
  right: 37.5%;
  width: 11.9%;
}
.p-story__nav-list-item.-tab10::after {
  background: url(../img/story/tab/off/story10-off.png) no-repeat center center;
  background-size: contain;
}
.p-story__nav-list-item.-tab11 {
  bottom: -11.2%;
  left: 34%;
  width: 14.3%;
}
.p-story__nav-list-item.-tab11::after {
  background: url(../img/story/tab/off/story11-off.png) no-repeat center center;
  background-size: contain;
}
.p-story__nav-list-item.-tab12 {
  bottom: -11.2%;
  left: 19.8%;
  width: 10.9%;
}
.p-story__nav-list-item.-tab12::after {
  background: url(../img/story/tab/off/story12-off.png) no-repeat center center;
  background-size: contain;
}
.p-story__nav-list-item.-tab13 {
  bottom: -19.2%;
  left: 3.7%;
  width: 14.3%;
}
.p-story__nav-list-item.-tab13::after {
  background: url(../img/story/tab/off/story13-off.png) no-repeat center center;
  background-size: contain;
}
.p-story__box {
  border: 2px solid #2f53e8;
  background-color: #e8f9ff;
  margin-top: 40px;
  overflow: hidden;
  border-radius: 10px;
  transform: scale(0.9);
  opacity: 0;
}
.is-load .p-story__box {
  opacity: 1;
  transform: scale(1);
  transition: transform 0.8s cubic-bezier(0.22, 1, 0.36, 1), opacity 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.6s;
}
@media screen and (max-width: 767px) {
  .p-story__box {
    border-radius: 5px;
    margin-top: 41px;
  }
}
.p-story__box-head {
  background-color: #2f53e8;
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #fff;
  font-family: "Fredoka", sans-serif;
  padding: 5px 8px 7px;
}
@media screen and (max-width: 767px) {
  .p-story__box-head {
    padding: 2px 6px 4px;
  }
}
.p-story__box-head-ttl {
  color: #fff;
  letter-spacing: 0.5px;
  font-size: 16px;
  font-family: "Fredoka", sans-serif;
  padding-left: 8px;
}
@media screen and (max-width: 767px) {
  .p-story__box-head-ttl {
    font-size: 12px;
  }
}
.p-story__box-head-deco {
  display: flex;
}
.p-story__box-head-deco .p-in_icon {
  width: 22px;
}
@media screen and (max-width: 767px) {
  .p-story__box-head-deco .p-in_icon {
    width: 16px;
  }
}
.p-story__box-head-deco .p-in_icon + .p-in_icon {
  margin-left: 5px;
}
@media screen and (max-width: 767px) {
  .p-story__box-head-deco .p-in_icon + .p-in_icon {
    margin-left: 3px;
  }
}
.p-story__box-content {
  margin: 0 auto;
  width: 90%;
  max-width: 940px;
  padding: 49px 0;
}
@media screen and (max-width: 767px) {
  .p-story__box-content {
    width: 85.5%;
    padding: 24px 0;
  }
}

.p-story_data__head {
  text-align: center;
  line-height: 1.6;
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .p-story_data__head {
    line-height: 1.5;
    margin-bottom: 25px;
  }
}
.p-story_data__head-ttl {
  font-size: 28px;
  font-weight: 700;
  color: #2f53e8;
  border-bottom: 1px solid #2f53e8;
  padding-bottom: 32px;
}
@media screen and (max-width: 767px) {
  .p-story_data__head-ttl {
    font-size: 18px;
    padding-bottom: 15px;
  }
}
.p-story_data__thumbs {
  margin-bottom: 37px;
}
@media screen and (max-width: 767px) {
  .p-story_data__thumbs {
    margin-bottom: 19px;
  }
}
.p-story_data__thumbs-nav {
  margin-top: 1.1%;
}
@media screen and (max-width: 767px) {
  .p-story_data__thumbs-nav {
    margin-top: 2.1%;
  }
}
.p-story_data__lead {
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .p-story_data__lead {
    line-height: 1.85;
    font-size: 12.5px;
  }
}

.story_swiper {
  overflow: hidden;
}

.story_thumbnail .swiper-wrapper {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.story_thumbnail .swiper-slide {
  width: 12.8%;
  position: relative;
  padding-top: 7.1%;
  margin-right: 0.4%;
  margin-bottom: 0.4%;
  cursor: pointer;
}
@media screen and (min-width: 768px) {
  .story_thumbnail .swiper-slide:nth-child(7n) {
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .story_thumbnail .swiper-slide {
    margin-right: 1%;
    margin-bottom: 1%;
    width: 19.2%;
    padding-top: 11%;
  }
  .story_thumbnail .swiper-slide:nth-child(5n) {
    margin-right: 0;
  }
}
.story_thumbnail .swiper-slide::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(47, 83, 232, 0.5);
  z-index: 1;
  pointer-events: none;
  opacity: 0;
}
.story_thumbnail .swiper-slide::after {
  content: "Select";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  font-family: "Fredoka", sans-serif;
  color: #fff;
  letter-spacing: 1px;
  pointer-events: none;
  opacity: 0;
}
@media screen and (max-width: 767px) {
  .story_thumbnail .swiper-slide::after {
    letter-spacing: 1px;
    font-size: 9px;
  }
}
.story_thumbnail .swiper-slide img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.story_thumbnail .swiper-slide-thumb-active {
  pointer-events: none;
}
.story_thumbnail .swiper-slide-thumb-active::before, .story_thumbnail .swiper-slide-thumb-active::after {
  opacity: 1;
}

.p-story_other {
  display: flex;
  margin-top: 47px;
}
@media screen and (max-width: 767px) {
  .p-story_other {
    margin-top: 26px;
    display: block;
  }
}
.p-story_other__ttl {
  color: #2f53e8;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.5px;
  margin-bottom: 13px;
}
@media screen and (max-width: 767px) {
  .p-story_other__ttl {
    font-size: 14px;
    margin-bottom: 10px;
  }
}
.p-story_other__box {
  width: 50%;
}
@media screen and (max-width: 767px) {
  .p-story_other__box {
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  .p-story_other__box + .p-story_other__box {
    margin-left: 4%;
  }
}
@media screen and (max-width: 767px) {
  .p-story_other__box + .p-story_other__box {
    margin-top: 25px;
  }
}
.p-story_other__stafflist-item {
  display: flex;
  font-size: 14px;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .p-story_other__stafflist-item {
    font-size: 11px;
  }
}
.p-story_other__stafflist-item + .p-story_other__stafflist-item {
  margin-top: 9px;
}
@media screen and (max-width: 767px) {
  .p-story_other__stafflist-item + .p-story_other__stafflist-item {
    margin-top: 6px;
  }
}
.p-story_other__stafflist-label {
  flex-shrink: 0;
  letter-spacing: 1px;
  width: 100px;
  margin-right: 10px;
}
@media screen and (max-width: 767px) {
  .p-story_other__stafflist-label {
    width: 75px;
    letter-spacing: 0.5px;
  }
}
.p-story_other__player {
  border: 1px solid #2f53e8;
  border-radius: 10px;
  overflow: hidden;
  margin-top: 17px;
  padding-top: 56.25%;
  position: relative;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .p-story_other__player {
    margin-top: 14px;
    border-radius: 5px;
  }
}
@media (hover: hover) {
  .p-story_other__player:hover .p-story_other__player-thumb::before {
    opacity: 0.6;
  }
  .p-story_other__player:hover .p-story_other__player-thumb img {
    transform: scale(1.05);
  }
}
.p-story_other__player-thumb {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.p-story_other__player-thumb::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #2f53e8;
  opacity: 0.3;
  z-index: 1;
  transition: opacity 0.6s cubic-bezier(0.33, 1, 0.68, 1);
}
.p-story_other__player-thumb::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  background: url(../img/kv/btn_movie.png) no-repeat center center;
  background-size: contain;
  width: 14%;
  padding-top: 14%;
}
@media screen and (max-width: 767px) {
  .p-story_other__player-thumb::after {
    width: 16%;
    padding-top: 16%;
  }
}
.p-story_other__player-thumb img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}